<?php
/**
 * The template for displaying all pages
 *
 */

get_header(); ?>

<section>
	<div class="row">
		<div class="medium-12 column page--content ">

			<?php
			while ( have_posts() ) : the_post();

				get_template_part( 'template-parts/page/content', 'page' );

			endwhile; // End of the loop.
			?>
		</div>
	</div>
</section>
<?php get_footer();
